.html1749329737 {
    color:#fff;
    padding: 4em 0;
}

.html1749329737 .mhead {
    
}

.html1749329737 .mtitle {
    
font-size: 30px;
}

.html1749329737 .mdesc {
    
}

.html1749329737 .mbody {
    padding:1px 10px;
        text-align: justify;
}

.html1749329737 .mcontent {
    
}

/*Module specific style*/
.html1749329737 p {width: 50%;font-size: 15px;}
/*Module specific style*/

@media (max-width: 767px) {
	.html1749329737 {
    padding: 1rem;
}
.html1749329737 .mcontent p ,.html1749329737 .mcontent li {
   color:white;
   text-align:justify;
   font-size: 12px;
   margin: 0;
   line-height: 2.3em;
    width:100%;
}

  .html1749329737 .mhead {
    text-align:center;
}

    .html1749329737 .mtitle {
    color: white;
    font-size: 22px;
    line-height: 45px;
    text-align: center;
}
    .html1749329737 .mbody {
    padding:0px;
        text-align: justify;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1749329737 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}